Removes the node

- « DOMChildNode::before

- DOMChildNode::replaceWith »

- PHP Manual
- DOMChildNode
- Removes the node

# DOMChildNode::remove

(PHP 8)

DOMChildNode::remove — Removes the node

### Description

public DOMChildNode::remove(): void

Removes the node.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- DOMChildNode::after() - Adds nodes after the node
- DOMChildNode::before() - Adds nodes before the node
- DOMChildNode::replaceWith() - Replaces the node with new nodes
- DOMNode::removeChild() - Removes child from list of children